﻿@font-face {
	font-family: fa-solid-900;
	src: url('../../AlsdeCdn/AlsdeCdn/dist/fontawesome/5.11.1/webfonts/fa-solid-900.eot'), url('../../AlsdeCdn/AlsdeCdn/dist/fontawesome/5.11.1/webfonts/fa-solid-900.ttf') format('truetype'), url('../../AlsdeCdn/AlsdeCdn/dist/fontawesome/5.11.1/webfonts/fa-solid-900.woff');
}

.VSDummy {
}

.dxpclW {
    margin-bottom: 1em;
}


/*******************************************************

Bootstrap Panel styling

*******************************************************/

div#divAppInventoryWithPanels {
    margin-top: 1em;
}

    div#divAppInventoryWithPanels.row a div.panel {
        color: #2C4182;
    }

    div#divAppInventoryWithPanels.row a:hover {
        text-decoration: none;
    }

div.panelNoApplications, div.panelEdDirDetails {
    margin-top: 1em;
}

div.dxpnlControl {
    font-size: inherit;
    font-family: inherit;
}

table#tblEdDirPositions {
    margin-top: 1em;
}



div.divMegaInventory {
    margin: 1em;
}

div#divAppInventoryWithPanels, div#divAppInventoryButtonBar {
    padding-left: 5px;
    padding-right: 5px;
}


div#divAppInventoryButtonBar {
    margin-top: .75em;
}




/* Gridster tiles */


div.gridster_container {
    border: 0 solid red;
}



div.gridster {
    border: 0 solid blue;
}


div.gridster_container div.gridster * {
    margin: 0;
    padding: 0;
}

div.gridster_container ul {
    list-style-type: none;
}

div.gridster_container div.gridster ul {
    /* background-color: #EFEFEF; */
}

div.gridster_container div.gridster li {
    font-size: 1em;
    font-weight: bold;
    text-align: center;
    line-height: 100%;
}


div.gridster_container div.gridster {
    margin: 0 auto;
    opacity: .8;
    -webkit-transition: opacity .6s;
    -moz-transition: opacity .6s;
    -o-transition: opacity .6s;
    transition: opacity .6s;
}

    div.gridster_container div.gridster .gs-w {
        background: #ddd;
        cursor: pointer;
    }

    div.gridster_container div.gridster .player {
        background: #BBB;
    }


    div.gridster_container div.gridster .preview-holder {
        border: none !important;
        background: yellow !important;
    }

    div.gridster_container div.gridster li header {
        background: #999 none repeat scroll 0 0;
        cursor: move;
        display: block;
        font-size: 10px;
        line-height: normal;
        margin-bottom: 10px;
        padding: 2px 0 4px;
    }


div.tileContents {
    font-weight: normal;
    position: absolute;
    width: 100%;
    bottom: 0;
    top: 1em;
}

    div.tileContents span.tileTitle {
        font-weight: bold;
        display: block;
        padding-left: 5px;
        padding-right: 5px;
        text-align: center;
        padding-top: .25em !important;
        font-size: 1.25em;
        line-height: 110%;
        margin-top: .25em;
    }

    div.tileContents span.tileDesc {
        /*display: inline-block;*/
        padding: 2px 5px;
        display: none;
    }




div.divSection, div.divMenu {
    margin-top: 1em;
    font-weight: normal;
    background-color: #000;
    color: #fff;
    position: absolute;
    width: 100%;
    font-size: .85em;
    z-index: 11;
}

div.divSection {
    bottom: 1em;
    height: 1.75em;
    padding-top: 3px !important;
}

div.divMenu {
    bottom: 0;
}

div#tileSettings span.spnColor {
    width: 35px;
    height: 34px;
    display: block;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    cursor: pointer;
}

    div.gridster_container div.gridster li header.headerDefault, div#tileSettings span.spnColor.headerDefault {
        background-color: #c0c0c0;
        color: #000;
    }

    div.gridster_container div.gridster li header.headerGreen, div#tileSettings span.spnColor.headerGreen {
        background-color: #61bd4f;
        color: #519839;
    }

    div.gridster_container div.gridster li header.headerYellow, div#tileSettings span.spnColor.headerYellow {
        background-color: #f2d600;
        color: #d9b51c;
    }

    div.gridster_container div.gridster li header.headerOrange, div#tileSettings span.spnColor.headerOrange {
        background-color: #ffab4a;
        color: #d29034;
    }

    div.gridster_container div.gridster li header.headerRed, div#tileSettings span.spnColor.headerRed {
        background-color: #eb5a46;
        color: #b04632;
    }

    div.gridster_container div.gridster li header.headerPurple, div#tileSettings span.spnColor.headerPurple {
        background-color: #c377e0;
        color: #89609e;
    }

    div.gridster_container div.gridster li header.headerBlue, div#tileSettings span.spnColor.headerBlue {
        background-color: #0079bf;
        color: #055a8c;
    }

    div.gridster_container div.gridster li header.headerPink, div#tileSettings span.spnColor.headerPink {
        background-color: #ff80ce;
        color: #cd5a91;
    }

    div.gridster_container div.gridster li header.headerSky, div#tileSettings span.spnColor.headerSky {
        background-color: #00c2e0;
        color: #0098b7;
    }

    div.gridster_container div.gridster li header.headerLime, div#tileSettings span.spnColor.headerLime {
        background-color: #51e898;
        color: #4dc26b;
    }

    div.gridster_container div.gridster li header.headerBlack, div#tileSettings span.spnColor.headerBlack {
        background-color: #4d4d4d;
        color: #272727;
    }

    div.gridster_container div.gridster li header.headerTonya, div#tileSettings span.spnColor.headerTonya {
        background-color: #ff80ce;
        color: #cd5a91;
        background-image: linear-gradient(to right bottom, rgba(255, 255, 255, 0.5) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.5) 50%, rgba(255, 255, 255, 0.5) 75%, transparent 75%, transparent);
        background-size: 1pc 1pc;
    }

    div.gridster_container div.gridster li header.headerVerticalBars, div#tileSettings span.spnColor.headerVerticalBars {
        background-image: linear-gradient(to right, rgba(255, 255, 255, 0.5) 50%, transparent 50%, transparent);
        background-size: 8px 8px;
    }

    div.gridster_container div.gridster li header.headerForwardSlash, div#tileSettings span.spnColor.headerForwardSlash {
        background-image: linear-gradient(to right bottom, rgba(255, 255, 255, 0.5) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.5) 50%, rgba(255, 255, 255, 0.5) 75%, transparent 75%, transparent);
        background-size: 1pc 1pc;
    }

    div.gridster_container div.gridster li header.headerBackSlash, div#tileSettings span.spnColor.headerBackSlash {
        background-image: linear-gradient(to left bottom, rgba(255, 255, 255, 0.5) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.5) 50%, rgba(255, 255, 255, 0.5) 75%, transparent 75%, transparent);
        background-size: 1pc 1pc;
    }

    div.gridster_container div.gridster li header.headerDiamond, div#tileSettings span.spnColor.headerDiamond {
        background-image: linear-gradient(135deg, rgba(255, 255, 255, 0.5) 25%, transparent 25%), linear-gradient(225deg, rgba(255, 255, 255, 0.5) 25%, transparent 25%), linear-gradient(315deg, rgba(255, 255, 255, 0.5) 25%, transparent 25%), linear-gradient(45deg, rgba(255, 255, 255, 0.5) 25%, transparent 25%);
        background-size: 9pt 9pt;
    }

button.headerDiamond {
    background-color: #00c2e0;
    color: #0098b7;
    background-image: linear-gradient(135deg, rgba(255, 255, 255, 0.5) 25%, transparent 25%), linear-gradient(225deg, rgba(255, 255, 255, 0.5) 25%, transparent 25%), linear-gradient(315deg, rgba(255, 255, 255, 0.5) 25%, transparent 25%), linear-gradient(45deg, rgba(255, 255, 255, 0.5) 25%, transparent 25%) !important;
    background-size: 9pt 9pt;
}

button span {
    color: #000;
    font-weight: bold;
}

i.colorIcon {
    color: blue;
}

/* Override the default black gridster "resize" handle with a white version */
div.gridster_container div.gridster li span.gs-resize-handle-both {
    /* White resize handle: */
    background-image: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNi4wMDAwMDAwMDAwMDAwMDEiIGhlaWdodD0iNi4wMDAwMDAwMDAwMDAwMDEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CgogPGc+CiAgPHRpdGxlPmJhY2tncm91bmQ8L3RpdGxlPgogIDxyZWN0IGZpbGw9Im5vbmUiIGlkPSJjYW52YXNfYmFja2dyb3VuZCIgaGVpZ2h0PSI0MDIiIHdpZHRoPSI1ODIiIHk9Ii0xIiB4PSItMSIvPgogPC9nPgogPGc+CiAgPHRpdGxlPkxheWVyIDE8L3RpdGxlPgogIDxnIGZpbGw9Im5vbmUiIGlkPSJzdmdfMSI+CiAgIDxwYXRoIHN0cm9rZT0ibnVsbCIgaWQ9InN2Z18yIiBmaWxsPSIjZmZmZmZmIiBkPSJtNiw1Ljk5MTg5NGwtNiwwbDAsLTEuNzk3NTY4bDQsMGwwLjIsMGwwLC00LjE5NDMyNmwxLjgsMGwwLDUuOTkxODk0bDAsMHoiLz4KICA8L2c+CiA8L2c+Cjwvc3ZnPg==');
}


/* Setting panel */
div#tileSettings {
    width: 212px;
    top: 0;
    left: 0;
    position: absolute;
    z-index: 1; /* Appear on top of footer */
}

    div#tileSettings table#tblTileColors {
        cursor: pointer;
    }


/* Make font size in DevExpress popup control same size as rest of page */
.dxpcLite {
    font-size: inherit;
}


div.divHelpDisplay span.helpLabel {
    text-align: right;
    display: block;
}

div.divHelpDisplay div.row.helpAppDescription {
    margin: 1em;
}


div.tileBadges {
    background-color: #ddd;
    width: 100%;
    padding-top: 2px !important;
}

    div.tileBadges span.spnTileBadge {
        padding-right: .5em;
        font-size: .8em;
    }

    div.tileBadges span.spanNewTile {
        color: #00f;
    }

    div.tileBadges span.spanHiddenApp {
        display: block;
        background-color: grey;
        color: yellow;
        margin-top: -2px;
    }



    div.tileBadges span.spanNoAccess {
        /* color: #f00; */
        display: block;
        background-color: orangered;
        color: black;
        bottom: 38px;
        width: 100%;
        padding-top: 2px;
        padding-bottom: 2px;
        position: absolute;
    }

    /*
    div.tileBadges span.spanNewTile:before {
        content: "\f0e7"; /* bolt *-/
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-family: fa-solid-900;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        padding-right: .25em;
    }

    /* rules copied from fa.fa-star + fa (font-awesome) *-/
    div.tileBadges span.spanNoAccess:before {
        color: #000;
        content: "\f05e"; /* ban */
        /* display: inline-block; *-/
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        padding-right: .25em;
    }
            */

/* Allow menu to appear on "top" of tile help */
ul#dropdownUserMenu {
    z-index: 12001;
}



/*

https://www.auburn.edu/template/colors.html

Auburn Colors:

Primary Blue:     #03244d (003, 036, 077)
Primary Orange:   #dd550c (221, 085, 012)
Secondary Blue:   #496e9c (073, 110, 156)
Secondary Orange: #f68026 (246, 128, 038)
*/


div#cbpInventory.WarEagle div.tileContents {
    background-color: #dd550c;
    color: #03244d;
    border-left: 1px solid #03244d;
    border-right: 1px solid #03244d;
}

div#cbpInventory.WarEagle li.gs-w header {
    background-color: #03244d !important;
}

div#cbpInventory.WarEagle li.gs-w div.divSection {
    background-color: #03244d;
    color: #f68026;
}

div#cbpInventory.WarEagle li.gs-w div.divMenu {
    background-color: #03244d !important;
    color: #f68026;
}


div#cbpInventory.WarEagle div.gridster_container div.gridster li header {
    background: #03244d none repeat scroll 0 0;
    color: #f68026;
}


    div#cbpInventory.WarEagle div.gridster_container div.gridster li header.headerVerticalBars,
    div#cbpInventory.WarEagle div#tileSettings span.spnColor.headerVerticalBars {
        background-image: linear-gradient(to right, rgba(221, 085, 012, 0.5) 50%, transparent 50%, transparent);
        background-size: 8px 8px;
    }

    div#cbpInventory.WarEagle div.gridster_container div.gridster li header.headerForwardSlash,
    div#cbpInventory.WarEagle div#tileSettings span.spnColor.headerForwardSlash {
        background-image: linear-gradient(to right bottom, rgba(221, 085, 012, 0.5) 25%, transparent 25%, transparent 50%, rgba(221, 085, 012, 0.5) 50%, rgba(221, 085, 012, 0.5) 75%, transparent 75%, transparent);
        background-size: 1pc 1pc;
    }

    div#cbpInventory.WarEagle div.gridster_container div.gridster li header.headerBackSlash,
    div#cbpInventory.WarEagle div#tileSettings span.spnColor.headerBackSlash {
        background-image: linear-gradient(to left bottom, rgba(221, 085, 012, 0.5) 25%, transparent 25%, transparent 50%, rgba(221, 085, 012, 0.5) 50%, rgba(221, 085, 012, 0.5) 75%, transparent 75%, transparent);
        background-size: 1pc 1pc;
    }

    div#cbpInventory.WarEagle div.gridster_container div.gridster li header.headerDiamond,
    div#cbpInventory.WarEagle div#tileSettings span.spnColor.headerDiamond {
        background-image: linear-gradient(135deg, rgba(221, 085, 012, 0.5) 25%, transparent 25%), linear-gradient(225deg, rgba(221, 085, 012, 0.5) 25%, transparent 25%), linear-gradient(315deg, rgba(221, 085, 012, 0.5) 25%, transparent 25%), linear-gradient(45deg, rgba(221, 085, 012, 0.5) 25%, transparent 25%);
        background-size: 9pt 9pt;
    }

div#cbpInventory.WarEagle div.tileBadges span.spanNoAccess {
    color: #000 !important;
    font-weight: bold;
}

div#cbpInventory.WarEagle div.tileBadges {
    background-color: #496e9c !important;
}

div#cbpInventory.WarEagle div.gridster_container div.gridster .preview-holder {
    border: 1px solid #496e9c !important;
    background: #f68026 !important;
}


/* Menu overrides */

div#divAppInventoryMenu {
    margin-left: -15px;
    margin-right: -15px;
    margin-top: -1px;
}

.dxmLite
{
    font-size:initial;
}


nav#navAppInventoryMenu a
{
    cursor:pointer;
}

table#tblQuickImpersonate input {
    width: 100%;
}